    /* 底部导航 */
    footer {
        position: absolute;
        z-index: 99;
        left: 0;
        bottom: 0;
        width: 100%;
        background: #000;
        padding: 15px var(--container);
    }

    .Copyright {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        grid-gap: 5px 20px;
    }

    .Copyright a {
        color: #fff;
        font-size: 16px;
        text-align: center;
    }

    @media (max-width: 1200px) {
        .Copyright a {
            font-size: 14px;
        }
    }